#!/usr/bin/env bash

filename=$PWD/web/sites/default/files/api-responses/characters.json
if [ ! -f "${filename}" ]; then
  touch "${filename}"
fi
curl -s "https://dchadwick.ddev.site/api/character-list" > $PWD/web/sites/default/files/api-responses/characters.json
